
.heading-with-breadcrumb-hero.content-block {
    margin: 0;
    background: #f5f6f6;
    padding: 15px 16px
}

.heading-with-breadcrumb-hero.content-block.stuck {
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
    padding: 0 16px
}

.heading-with-breadcrumb-hero.content-block.stuck .title-block {
    margin-top: 10px
}

.heading-with-breadcrumb-hero.content-block.stuck .title-block h1 {
    font-size: 25px;
    font-size: 2.5rem
}

.heading-with-breadcrumb-hero.content-block.stuck .e-comm {
    margin: 10px 0
}

.heading-with-breadcrumb-hero.content-block.stuck .breadcrumb,
.heading-with-breadcrumb-hero.content-block.stuck .rating {
    display: none
}

@media (max-width:767px) {
    .heading-with-breadcrumb-hero.content-block.stuck .color-block {
        display: none;
        visibility: visible
    }
    .heading-with-breadcrumb-hero.content-block.stuck .title-block {
        width: 50%;
        float: left
    }
    .heading-with-breadcrumb-hero.content-block.stuck .title-block h1 {
        font-size: 20px;
        font-size: 2rem;
        margin-bottom: 0
    }
    .heading-with-breadcrumb-hero.content-block.stuck .e-comm {
        width: 50%;
        float: right;
        padding-right: 0
    }
    .heading-with-breadcrumb-hero.content-block.stuck .e-comm .shop-block {
        padding-right: 15px;
        float: right;
        width: 100%
    }
}

.heading-with-breadcrumb-hero.content-block h1 {
    color: #c00;
    font-size: 25px;
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: 0
}

.heading-with-breadcrumb-hero.content-block .e-comm {
    margin: 20px 15px 0;
    text-align: right
}

@media (max-width:768px) {
    .heading-with-breadcrumb-hero.content-block .e-comm  {
        margin: 20px 0 0;
        text-align: right
    }
}

.heading-with-breadcrumb-hero.content-block .e-comm p {
    margin: 0
}

.heading-with-breadcrumb-hero.content-block .e-comm .retailer {
    color: #009697
}

.heading-with-breadcrumb-hero.content-block .btn {
    display: block;
    text-align: center;
    padding: 10px
}

.heading-with-breadcrumb-hero.content-block .breadcrumb {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 0;
    background: url(../images/header/breadcrumb-arrow.png)0 5px no-repeat;
    font-weight: 600
}

.heading-with-breadcrumb-hero.content-block .breadcrumb a {
    color: #5f5f5f;
    text-decoration: none;
    padding-left: 15px
}

.heading-with-breadcrumb-hero.content-block .cost {
    font-size: 20px;
    font-size: 2rem;
    color: #4b4f54;
    font-weight: 700;
    margin-top: 0
}

.heading-with-breadcrumb-hero.content-block .cost b {
    font-weight: 400;
    font-size: 15px;
    font-size: 1.5rem
}

.heading-with-breadcrumb-hero.content-block .mobile-picker {
    background: #e6e6e6;
    text-align: left;
    min-width: 80px;
    height: 45px;
    position: relative;
    display: inline-block;
    padding: 8px 0 0 15px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.heading-with-breadcrumb-hero.content-block .mobile-picker:after {
    content: '';
    width: 16px;
    height: 10px;
    background: url(../images/icons/image-sprite.png)-278px -17px;
    position: absolute;
    top: 20px;
    right: 10px
}

.heading-with-breadcrumb-hero.content-block .mobile-picker span {
    display: inline-block;
    text-indent: -999em;
    width: 30px;
    height: 30px;
    border-radius: 99em
}

.heading-with-breadcrumb-hero.content-block .mobile-picker span.red {
    background: #c00
}

.heading-with-breadcrumb-hero.content-block .mobile-picker span.gray {
    background: #4b4f54
}

.heading-with-breadcrumb-hero.content-block .mobile-picker span.black {
    background: #000
}

.heading-with-breadcrumb-hero.content-block .mobile-picker.open:after {
    content: '';
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg)
}

.heading-with-breadcrumb-hero.content-block .rating {
    display: none;
    border: none;
    float: left;
    margin: 0;
    padding: 0
}

@media (min-width:768px) {
    .heading-with-breadcrumb-hero.content-block .rating {
        display: block
    }
}

.heading-with-breadcrumb-hero.content-block .rating>input {
    display: none
}

.heading-with-breadcrumb-hero.content-block .rating>label {
    color: #fde0c3;
    float: right;
    font-size: 12px;
    font-size: 1.2rem
}

.heading-with-breadcrumb-hero.content-block .rating>label:before {
    margin: 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005"
}

.heading-with-breadcrumb-hero.content-block .rating .half:before {
    content: "\f089";
    position: absolute
}

.heading-with-breadcrumb-hero.content-block .rating:not(:checked)>label:hover,
.heading-with-breadcrumb-hero.content-block .rating:not(:checked)>label:hover~label,
.heading-with-breadcrumb-hero.content-block .rating>input:checked~label {
    color: #ec7a08
}

.heading-with-breadcrumb-hero.content-block .rating>input:checked+label:hover,
.heading-with-breadcrumb-hero.content-block .rating>input:checked~label:hover,
.heading-with-breadcrumb-hero.content-block .rating>input:checked~label:hover~label,
.heading-with-breadcrumb-hero.content-block .rating>label:hover~input:checked~label {
    color: #faad60
}

.heading-with-breadcrumb-hero.content-block .color-block {
    text-align: left
}

.heading-with-breadcrumb-hero.content-block .color-picker {
    background: #e6e6e6;
    position: absolute;
    z-index: 2;
    min-width: 80px;
    display: none;
    padding: 0;
    margin: 0
}

.heading-with-breadcrumb-hero.content-block .color-picker li {
    margin: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    border-bottom: 1px solid #4b4f54;
    padding: 10px 0 10px 15px;
    background: #e6e6e6
}

.heading-with-breadcrumb-hero.content-block .color-picker li:hover {
    cursor: pointer
}

.heading-with-breadcrumb-hero.content-block .color-picker li:last-child {
    border: none
}

.heading-with-breadcrumb-hero.content-block .color-picker li a {
    display: inline-block;
    text-indent: 999em;
    border-radius: 99em;
    height: 30px;
    width: 30px
}

.heading-with-breadcrumb-hero.content-block .color-picker li a.red {
    background: #c00
}

.heading-with-breadcrumb-hero.content-block .color-picker li a.gray {
    background: #4b4f54
}

.heading-with-breadcrumb-hero.content-block .color-picker li a.black {
    background: #000
}

.heading-with-breadcrumb-hero.content-block .retail-block {
    display: block;
}

.heading-with-breadcrumb-hero.content-block .retailer {
    margin-top: 10px;
    display: block;
    position: relative;
    top: 15px
}

@media (max-width:767px) {
    .heading-with-breadcrumb-hero.content-block .retailer {
        top: 10px;
        margin-bottom: 20px
    }
}

@media (min-width:768px) {
    .heading-with-breadcrumb-hero.content-block h1 {
        font-size: 40px;
        font-size: 4rem
    }
    .heading-with-breadcrumb-hero.content-block .e-comm {
        margin: 10px 0 0
    }
    .heading-with-breadcrumb-hero.content-block .cost {
        margin-top: 1em
    }
    .heading-with-breadcrumb-hero.content-block .mobile-picker {
        display: none
    }
    .heading-with-breadcrumb-hero.content-block .color-block {
        text-align: right
    }
    .heading-with-breadcrumb-hero.content-block .color-picker {
        display: inline-block;
        background: 0 0;
        position: static;
        margin: 1em 0;
        padding: 0
    }
    .heading-with-breadcrumb-hero.content-block .color-picker li {
        margin: 3px;
        background: #fff;
        border-radius: 99em;
        float: left;
        width: 26px;
        height: 26px;
        padding: 2px;
        border: 1px solid #fff
    }
    .heading-with-breadcrumb-hero.content-block .color-picker li:last-child {
        border: 1px solid #fff
    }
    .heading-with-breadcrumb-hero.content-block .color-picker li.active,
    .heading-with-breadcrumb-hero.content-block .color-picker li:hover {
        border: 1px solid #4b4f54
    }
    .heading-with-breadcrumb-hero.content-block .color-picker li a {
        height: 20px;
        width: 20px
    }
    .heading-with-breadcrumb-hero.content-block .retail-block {
        display: block
    }
    .heading-with-breadcrumb-hero.content-block .retailer {
        margin-top: 0;
        display: inline
    }
}

.heading-with-breadcrumb {
    background: #5d6065;
    padding: 24px 16px;
    margin: 0
}

.heading-with-breadcrumb h1 {
    font-weight: lighter;
    color: #fff;
    font-size: 25px;
    font-size: 2.5rem
}

.heading-with-breadcrumb p.breadcrumb {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 0;
    background: url(../images/header/breadcrumb-arrow.png)0 5px no-repeat;
    font-weight: 600
}

.heading-with-breadcrumb p.breadcrumb a {
    color: #fff;
    text-decoration: none;
    padding-left: 15px
}

@media (min-width:990px) {
    .heading-with-breadcrumb {
        background: 0 0;
        padding: 24px 0
    }
    .heading-with-breadcrumb h1 {
        color: #c00;
        font-size: 40px;
        font-size: 4rem
    }
    .heading-with-breadcrumb p.breadcrumb a {
        color: #5f5f5f
    }
    .heading-with-breadcrumb p.breadcrumb a:hover {
        color: #009697;
        text-decoration: underline
    }
}

.header-with-image .heading-with-breadcrumb {
    background: 0 0;
    padding: 24px 0
}

.header-with-image .heading-with-breadcrumb h1 {
    color: #c00
}

.header-with-image .heading-with-breadcrumb p.breadcrumb a {
    color: #5f5f5f
}

@media (max-width:989px) {
    .header-with-image.content-block {
        margin-top: 0!important
    }
}

.site-container.first {
    z-index: 2
}
